/** Shopify CDN: Minification failed

Line 612:6 Unexpected "Science"

**/
section#shopify-section-template--23906417279302__infos_produit_6TFNpD,
#shopify-section-template--23906417279302__testimonial_ygKi8g {
  overflow-x: hidden !important;
}
body#page-mentions-legales a {
  color: black !important;
  text-align: left !important;
}
body#page-mentions-legales h2 {
  text-align: left !important;
}

body#page-politiques-de-cookies a {
  color: black !important;
  text-align: left !important;
}
body#page-politiques-de-cookies h2 {
  text-align: left !important;
}
body#page-conditions-generales h2 {
  text-align: left !important;
}

body#page-conditions-generales a {
  color: black !important;
  text-align: left !important;
}

div#cart-notification {
  color: black !important;
}
h2.cart-notification__heading.caption-large.text-body {
  color: black !important;
}
header {
  position: absolute;
  width: 100%;
}
#page-panier header,
.pageSimple:not(#page-a-propos) header,
#page-produit-l-essentielle-recharge-en-silicone-pour-brosse-lauvee header,
#page-blog-infos header,
[id^="page-article-infos"] .section-header header, .product-page header,.collection-page header {
  position: initial;
  background: #121315 !important;
}
.collection-page main{
  background: #f7f1f0;
}
.collection-page h1 {
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    text-align: center;
}
.collection-page .card__information *{
  color: #fff !important;
}
.collection-page .card__content .badge{
  color: #121315 !important;
}
.header__menu-item {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
}
.header__active-menu-item {
  text-decoration: none;
}
.header__icons {
  align-items: center;
  gap: 20px;
}
#page-collection-all header,
#page-contact header,
#page-blog-infos header {
  background: #121315 !important;
}
.top-shop {
  line-height: 40px;
  background: #110604;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
  width: 106px;
  height: 40px;
  transition: all 0.3s;
}
#page-collection-all header .top-shop,
#page-contact header .top-shop,
#page-panier header .top-shop {
  border: 1px solid #fff;
}
.top-shop:hover {
  background: #fff;
  color: #110604;
  transition: all 0.3s;
}
.homeBanner {
  height: 100vh !important;
}
#page-a-propos .shopify-section {
}
.article-template header {
  position: relative;
}
.article-template header h1 {
  color: #000;
}
@media (max-width: 767px) {
}
.homebanner-title {
  text-align: left;
  font-weight: 300;
  font-size: 70px;
  text-transform: uppercase;
  line-height: 1.2;
  letter-spacing: 2px;
}
.banner__box {
  padding-bottom: 0 !important;
}
.homebanner-title span {
  display: block;
}
.goshop {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}
.footer-block-image {
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.footer-block-image .list-social {
  justify-content: flex-start;
  padding: 0;
}
.footer-block__heading {
  font-size: 22px;
}
.footer-block--menu li a {
  font-size: 14px;
  line-height: 1;
  padding: 0;
}
.social-icons-cont .footer-block__heading {
  margin-bottom: 0;
}
#page-accueil .rich-text__blocks.left {
  width: 54%;
}
#reassurance,
#reassurance h4,
#infosHp {
  color: #000;
}
#reassurance {
  background-image: linear-gradient(
    to bottom,
    rgba(247, 241, 240, 0),
    rgba(247, 241, 240, 1)
  );
  padding: 30px 40px;
}
#reassurance h4 {
  margin: 0;
  font-size: 50px;
  font-weight: 600;
  line-height: 1.2;
}
#reassurance p {
  margin: 0;
  line-height: 1.2;
  font-size: 22px;
}
.items-rea {
  margin: 20px 0;
}
.items-rea span {
  font-size: 15px;
}
.custom-html,
.flex-sb {
  height: 100%;
}
.flex-sb {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#infosHp {
  padding-left: 40px;
}
#infosHp p {
  margin: 0;
  font-size: 18px;
  line-height: 1.2;
}
#featuredProduct .featured-product {
  position: relative;
  max-width: 1440px;
  margin: auto;
}
#featuredProduct .featured-product .product__media-icon,
#featuredProduct .slider-buttons {
  display: none;
}
#featuredProduct .product-media-container .product__modal-opener,
#featuredProduct .featured-product .product-media-container {
  border: none;
}
#featuredProduct .product__media-item.grid__item {
  width: 100%;
  margin: 44px 0;
}
#featuredProduct .product__info-container {
  position: sticky;
  top: 0;
}
#featuredProduct .product__info-container {
  max-width: 410px;
  /*padding-top: 160px;*/
  height: 100vh;
  display: flex;
  align-items: center;
}
#featuredProduct .product__title {
  font-size: 50px;
  letter-spacing: 2px;
  line-height: 1.2;
}
#featuredProduct .product__description-wrap {
  color: #000;
  font-size: 16px;
  line-height: 1;
}
hr.sep {
  border-color: #dac8c5;
  margin: 40px 0;
}
#featuredProduct #color-variant-root {
  margin: 0;
  padding: 0;
  background: none;
  background-color: transparent;
}
#featuredProduct .color-button {
  width: 36px;
  height: 36px;
  border: 5px solid #f7f1f0;
  position: relative;
}
#featuredProduct .color-button:before {
  content: "";
  width: 36px;
  height: 36px;
  border: 1px solid #dac8c5;
  position: absolute;
  left: -5px;
  top: -5px;
  border-radius: 50px;
}
#featuredProduct .color-button:hover:before {
  border: 1px solid #000;
}
#featuredProduct .category-button {
  font-size: 15px;
  padding: 15px;
  border-radius: 0;
  border: 1px solid #dac8c5;
  width: 200px;
  transition: all 0.3s;
}
#featuredProduct .category-button:hover {
  transition: all 0.3s;
  border: 1px solid #110604;
}
.itemslide {
  display: flex;
}
.itemslide .infosC > div {
  padding: 60px;
}
#customCarousel .itemslide {
  background: #f7f1f0;
  padding: 0;
  align-items: center;
}
#customCarousel .infosC {
  width: 50%;
  text-align: left;
}
.owl-carousel .owl-item img {
  width: auto !important;
}
.owl-carousel .item {
  padding: 0 !important;
}
#customCarousel .imageC {
  width: 50%;
  display: flex;
  justify-content: flex-end;
  align-content: center;
}
#customCarousel .imageC img {
  margin: 0;
  height: 600px;
  object-fit: cover;
  max-width: 100%;
}
#section-template--23906417279302__infos_produit_6TFNpD {
  padding-top: 140px;
  padding-bottom: 140px;
}
variant-selects .form__label {
  display: none;
}
.swatch {
  width: 31px;
}
.swatch-input__input + .swatch-input__label {
  outline: 1px solid #dac8c5 !important;
  outline-offset: 4px !important;
}
.swatch-input__input:active + .swatch-input__label,
.swatch-input__input:checked + .swatch-input__label {
  outline: 1px solid #000 !important;
}
.product-form__input--pill {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.product-form__input--pill input[type="radio"] + label {
  border-radius: 0 !important;
  padding: 15px !important;
  width: 200px;
  text-align: center;
  background: none;
  outline: none;
  border: 1px solid #dac8c5 !important;
  margin: 0 !important;
}
.product-form__input--pill input[type="radio"]:checked + label,
.product-form__input--pill input[type="radio"] + label:hover {
  border: 1px solid #000 !important;
  background: none !important;
  color: #000 !important;
}
variant-selects .product-form__input {
  margin: 0 0 20px !important;
}
.shopify-payment-button {
  display: none;
}
#AddcartC {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
#AddcartC .product-form__submit {
  padding: 0;
  border: none !important;
  outline: none;
  --border-offset: none !important;
  transform: none;
  transition: all 0.3s;
}
#AddcartC .product-form__submit:before,
#AddcartC .product-form__submit:after {
  display: none;
}
#AddcartC .product-form__submit span {
  margin-right: 10px;
  font-size: 15px;
}
#AddcartC .product-form__submit:hover span {
  text-decoration: underline;
  transition: all 0.3s;
}
#AddcartC .product-form__submit:hover svg #goshema {
  fill: transparent;
  transition: all 0.3s;
}
#AddcartC .product-form__submit:hover svg #gofleche,
#AddcartC .product-form__submit:hover svg line {
  stroke: #110604;
  transition: all 0.3s;
}
.price__regular .price-item--regular {
  font-family: Fraunces, serif;
  font-size: 35px;
  font-weight: 600;
}
.collage__item .card__content h3.card__heading {
  font-family: Fraunces, serif !important;
  font-size: 18px !important;
}
.collage .collage__item .card-wrapper {
  background: #121315;
}
.collage .collage__item .card-wrapper:hover h3.card__heading {
  text-decoration: none !important;
}
.owl-carousel .owl-stage-outer {
  overflow: initial !important;
}
.card__media .media--transparent {
  background: #121315 !important;
}
.card--standard > .card__content {
  padding: 10px 20px !important;
  background: #000;
}
.owl-dots .owl-dot span {
  width: 44px !important;
  height: 2px !important;
  margin: 0 !important;
  background: #dac8c5 !important;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 0.2s ease;
  border-radius: 0 !important;
}
.owl-dots .owl-dot.active span {
  background: #000 !important;
}
.testimonial-carousel {
  padding: 0 !important;
  background: #fff !important;
  padding-bottom: 120px !important;
}
.testimonial-carousel .owl-dots {
  text-align: center !important;
  padding-top: 30px;
}
.testimonial-carousel h2.title.h1 {
  text-align: center;
  margin: 0 !important;
  padding-bottom: 80px;
}
.testimonial-item {
  text-align: left !important;
  padding: 40px !important;
  background: #f8f8f8;
  max-width: 520px !important;
}
.section-template--23906417279302__infos_produit_6TFNpD .owl-dot.active span {
  background: #000000 !important;
}
.section-template--23906417279302__slider_text_hiLgmc-wrapper
  .owl-carousel
  .owl-stage-outer {
  overflow: hidden !important;
}
#shopify-section-template--23906417279302__video_TcTQBM {
  margin: 120px 0;
}
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 30px !important;
}
#cart-notification {
  background-image: linear-gradient(to bottom, #f7f1f000, #f7f1f0) !important;
}
.cart-notification-wrapper {
  position: initial !important;
}
.underline-links-hover:hover a {
  text-decoration: none !important;
}
body#page-mentions-legales a {
  color: black;
  text-align: left !important;
}
@media screen and (min-width: 990px) {
  .cart-notification-wrapper:is(.page-width) > .cart-notification {
    right: 15px !important;
    top: 121px !important;
  }
}
@media (prefers-reduced-motion: no-preference) and (hover: hover) {
  .animate--hover-vertical-lift .card-wrapper:hover .card--card,
  .animate--hover-vertical-lift
    .card-wrapper:hover
    .card--standard
    .card__inner {
    background: #121315 !important;
  }
}
.footer-block-image .list-social {
  padding: 10px 0 0 !important;
  gap: 10px;
}
.list-unstyled.footer__list-social .svg-wrapper {
  width: 32px !important;
  height: 32px !important;
}
.footer__list-social .list-social__link {
  padding: 0 !important;
}
.list-unstyled.footer__list-social .svg-wrapper svg.icon {
  height: 100% !important;
  width: 100% !important;
}
.footer__content-bottom {
  border: none !important;
}
#page-contact #MainContent {
  padding-top: 153px;
  background: #f7f1f0;
}
#page-contact #MainContent h1 {
  color: #110604;
  text-align: center;
  margin-bottom: 0;
}
#page-a-propos .flexible-column img {
  width: 100%;
}
#page-a-propos #usericone path {
  fill: #000;
}
#page-a-propos #usericone g circle,
#page-a-propos #usericone g path {
  stroke: #fff;
}
#page-a-propos #carticone path {
  fill: #000;
}
#page-a-propos #carticone g path {
  stroke: #fff;
}
.apropos-infos {
  justify-content: flex-end;
  padding: 80px;
}
.apropos-infos h1 {
  text-transform: uppercase;
  margin-bottom: 30px;
}
.apropos-infos p {
  font-weight: 300;
}
.teach h2 {
  margin-bottom: 20px;
  margin-top: 0;
}
#page-a-propos {
  background: #f7f1f0;
}
.tri-image-content .flexible-columns {
  justify-content: space-between;
}
.tri-image-content .flexible-columns .flexible-column {
  padding: 0 2px;
}
.incarnons .flexible-columns .flexible-column.incarnons-text {
  padding-right: 40px;
}
.subtitle {
  margin-bottom: 40px;
}
.chez-lauvee-text {
  justify-content: flex-end;
  padding: 40px 40px 80px;
}
.last-texte-apropos p {
  text-align: center;
  font-family: Fraunces, serif;
  font-size: 50px;
}
#shopify-section-template--23906417279302__rich_text_irMkGJ {
  background: #f7f1f0;
}
#shopify-section-template--23906417279302__collage_rk6hRg {
  background: rgb(247, 241, 240);
  background: linear-gradient(
    180deg,
    rgba(247, 241, 240, 1) 0%,
    rgba(247, 241, 240, 0) 100%
  );
}
#shopify-section-template--23906417279302__collage_rk6hRg .color-scheme-4 {
  background: none;
}
.footer-block__heading {
  font-weight: 600;
}
.section-template--23906417279302__collage_rk6hRg-padding {
  position: relative;
}
.color-selector-global {
  position: absolute;
  height: 100%;
  left: 80px;
  top: 20px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 1;
}
.Tech&Science h2 {
  margin-top: 0;
}
.bot-shop {
  display: none;
}
/* ---- responsive ----- */
@media screen and (max-width: 767px) {
  .bot-shop {
    display: block;
    line-height: 40px;
    background: #110604;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 13px;
    text-align: center;
    width: 100vw;
    height: 40px;
    transition: all 0.3s;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
  }
  .bot-shop.show {
    visibility: visible;
    opacity: 1;
  }
  .homeBanner {
    height: calc(100vh - 80px) !important;
  }
  body {
    font-size: 16px !important;
  }
  .banner__content {
    align-items: flex-end !important;
    padding-bottom: 26px !important;
  }
  .homebanner-title {
    font-size: 32px;
    letter-spacing: 0;
  }
  .homebanner-title a svg {
    width: 36px;
    height: 34px;
  }
  .section-template--23906417279302__rich_text_BLeV8j-padding {
    padding-top: 25px !important;
    padding-bottom: 20px !important;
  }
  .rich-text__blocks.left {
    width: 100% !important;
  }
  #shopify-section-template--23906417279302__rich_text_BLeV8j
    .rich-text__heading-heading_N4C4bQ {
    font-size: 38px !important;
    letter-spacing: 0 !important;
  }
  .section-template--23906417279302__slider_text_hiLgmc-wrapper {
    width: 100%;
    padding: 0px 0 20px !important;
  }
  #reassurance {
    padding: 0 15px 15px;
  }
  #reassurance h4 {
    font-size: 32px;
  }
  #infosHp {
    padding-top: 15px !important;
    padding-left: 15px;
  }
  .section-template--23906417279302__featured_product_tR6Vqi-padding {
    padding-bottom: 0 !important;
  }
  #featuredProduct .product__media-item.grid__item {
    margin: 0 !important;
  }
  #featuredProduct .product__info-container {
    padding-top: 0 !important;
  }
  #featuredProduct .product__info-container {
    padding: 0 15px;
  }
  #featuredProduct .product__title {
    font-size: 38px !important;
    letter-spacing: 0px !important;
    margin-top: 0 !important;
  }
  .price__regular .price-item--regular {
    font-size: 24px;
  }
  #AddcartC svg {
    width: 36px !important;
    height: 34px !important;
  }
  .owl-carousel .owl-stage-outer {
    overflow: hidden !important;
    max-height: 672px !important;
  }
  #customCarousel .itemslide {
    flex-direction: column;
  }
  #customCarousel .infosC {
    width: 100%;
    text-align: left;
  }
  .itemslide .infosC > div {
    padding: 0 15px;
  }
  #customCarousel .imageC {
    width: 100%;
  }
  #customCarousel .imageC img {
    height: auto;
    object-fit: initial;
  }
  #shopify-section-template--23906417279302__video_TcTQBM {
    margin: 20px 0;
  }
  .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 0 !important;
  }
  .testimonial-carousel {
    padding: 0 0 30px !important;
  }
  .testimonial-carousel h2.title.h1 {
    padding-bottom: 20px;
  }
  .testimonial-carousel .owl-dots {
    padding-top: 10px;
  }
  .section-template--23906417279302__collage_rk6hRg-padding {
    padding: 20px 0;
  }
  .section-template--23906417279302__rich_text_irMkGJ-padding {
    padding: 20px 0 0 !important;
  }
  .section-template--23906417279302__collage_rk6hRg-padding {
    padding: 20px 0 !important;
  }
  #shopify-section-template--23906417279302__rich_text_irMkGJ
    .rich-text__heading-heading_djAwth {
    font-size: 38px !important;
  }
  .cart-notification-wrapper {
    position: initial;
  }
  .owl-carousel .owl-stage-outer {
    overflow: hidden !important;
  }
  .product-form__input--pill input[type="radio"] + label {
    width: 170px;
  }
  .apropos-infos {
    padding: 20px 15px;
  }
  .apropos-infos h1 {
    font-size: 38px !important;
    margin: 15px 0;
  }
  .teach.incarnons {
    padding: 20px 15px !important;
  }
  .teach .rte {
    font-size: 18px !important;
  }
  .section-flexible h2 {
    font-size: 38px !important;
  }
  .incarnons {
    padding: 40px 15px !important;
  }
  .incarnons .flexible-columns {
    flex-direction: column-reverse;
  }
  .incarnons .flexible-columns img {
    margin-bottom: 20px;
  }
  #section-template--23906417377606__flexible_kDWGYU {
    padding: 40px 15px 40px !important;
  }
  .last-texte-apropos .subtitle,
  .last-texte-apropos p {
    font-size: 26px !important;
  }
  .chez-lauvee-text {
    padding: 20px 15px !important;
  }
  .teach {
    padding: 20px 15px !important;
  }
  .featured-product .product__media-list {
    flex-direction: row;
    flex-wrap: nowrap;
    overflow: auto;
  }
  .featured-product .product__media-list li {
    margin-bottom: 0;
  }
  #featuredProduct .product__info-container {
    height: auto;
  }
  .color-selector-global {
    left: 15px;
  }
  #shopify-section-template--23906417279302__rich_text_BLeV8j
    .rich-text__text-text_Fp4NE7 {
    font-size: 24px !important;
  }
  #shopify-section-template--23906417279302__rich_text_BLeV8j
    .rich-text__text-text_FAe6YD {
    font-size: 18px !important;
  }
  #reassurance p {
    font-size: 18px !important;
  }
  .color-button span {
    width: 17px !important;
    height: 17px !important;
  }
  .color-button {
    width: 24px !important;
    height: 24px !important;
  }
  #shopify-section-template--23906417279302__collage_rk6hRg .collage {
    gap: 10px;
  }
  #variant-selects-template--23906417279302__featured_product_tR6Vqi .swatch {
    width: 24px;
  }
  #variant-selects-template--23906417279302__featured_product_tR6Vqi
    .swatch-input__input
    + .swatch-input__label {
    outline-offset: 3px !important;
  }
  #section-template--23906417377606__flexible_VCaDEr .rte,
  #section-template--23906417377606__flexible_mgBwRL .rte,
  section-template--23906417377606__flexible_YUcqHt .rte {
    font-size: 18px !important;
  }
  .banner:not(.banner--mobile-bottom) .banner__box {
    margin-bottom: 15%;
  }
  .homebanner-title {
    font-size: 28px !important;
  }
  #infosHpSmall {
    padding-left: 15px !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .homebanner-title {
    font-size: 42px;
    letter-spacing: 0;
  }
  .homebanner-title a svg {
    width: 50px;
    height: 50px;
  }
  #Banner-template--23906417279302__image_banner .banner__content {
    padding: 3rem;
  }
}
.top-shop.fixed {
  position: fixed;
  right: 0;
}
#infosHpSmall {
  color: #000;
  padding-left: 40px;
  font-size: 12px;
}
#page-produit-l-essentielle-recharge-en-silicone-pour-brosse-lauvee
  .featured-product:not(.product--no-media)
  > .product__info-wrapper {
  padding-right: 0;
}
#page-produit-l-essentielle-recharge-en-silicone-pour-brosse-lauvee
  #featuredProduct
  .product__info-container {
  max-width: 100%;
}
#faq-cont .collapsible-content-wrapper-narrow {
  max-width: 100%;
}
#faq-cont h2 {
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 700;
}
#faq-cont h2 span {
  text-decoration: none !important;
}
#faq-cont .accordion summary {
  background: none !important;
}
#faq-cont .accordion summary h3 {
  font-family: Raleway, sans-serif;
  font-size: 20px;
}
#faq-cont summary .icon-caret {
  height: 12px;
}
#faq-cont .accordion {
  border-top: 0.1rem solid #000;
  border-bottom: 0.1rem solid #000;
}
#page-blog-infos h1 {
  color: #000;
  text-align: center;
  font-weight: 700;
  margin-bottom: 30px;
}
.blogseemore {
  display: flex;
  align-items: center;
  color: #fff;
  justify-content: center;
  gap: 10px;
}
#shopify-block-Ac0tFVlZkeDY4ZlpYN__judge_me_reviews_review_widget_homepage_jrpgbe{
  margin-bottom: 40px;
}
#shopify-block-Ac0tFVlZkeDY4ZlpYN__judge_me_reviews_review_widget_homepage_jrpgbe .jdgm-rev-widg__summary-text.jdgm-all-reviews__summary-text--verified{
  color: #000;
}
#ImageWithText--template--23906417279302__image_with_text_M34zCC .image-with-text__text.body:before{
  content:'';
  width: 40px;
  height: 40px;
  background: url('cote.svg');
  background-size: cover;
  display: block;
}
#ImageWithText--template--23906417279302__image_with_text_M34zCC .image-with-text__text.body:after{
  content:'';
  width: 40px;
  height: 40px;
  background: url('cote.svg');
  background-size: cover;
  display: block;
  margin-left:auto;
}
#ImageWithText--template--23906417279302__image_with_text_M34zCC .image-with-text__text.body{
  max-width: 420px;
}